Package: org.codehaus.groovy.tools.javac

## [Java] Class JavacJavaCompiler

- org.codehaus.groovy.tools.javac.JavacJavaCompiler

- All Implemented Interfaces and Traits:
    JavaCompiler

      public class JavacJavaCompiler
      extends Object

- - ### Constructor Summary

    Constructors
    Constructor and description
    `JavacJavaCompiler (CompilerConfiguration config)`

  - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `void` | `compile(List<String> files, CompilationUnit cu)`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `equals, toString, hashCode, getClass, notify, notifyAll, wait, wait, wait`

- - ### Constructor Detail

    - #### public JavacJavaCompiler(CompilerConfiguration config)

  - ### Method Detail

    - #### public void compile(List<String> files, CompilationUnit cu)